/* nav width fix */
#nav li a{ float: left; }

/* home page mid section bg + border + margin fix */
#home-top{ border-bottom: 1px solid #fff; }
#home-middle{ background: #fff; clear: both; }

/* research pages content div margin fix */
.standard{ width: 545px; margin-right: 60px; }
/* research pages sidebar left margin */
#sidebar{ margin-left: 15px; width: 270px; }


/* narrow pages fix */
.standard.wide-content{ width: 670px; margin-right: 35px; }
#sidebar.narrow-sidebar{ margin-left: 10px; width: 234px; }